/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .T707005682, .d416975129, .e21430407, .OOOGdO{ width:100%;}
    .zNa78B62R{ display:block; }
    .sfBGHTlcZD{ width:100%;display:block; }
    .hmX7wE{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .sZ4QUjOmjl{ width:100%; }
    .JykxccEpuG{ width:100%;}
    
    .s0FpDofODf .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .s0FpDofODf .rt-qiu-pic{ vertical-align: middle; }
    .s0FpDofODf .rt-zhibo-time{ margin-right:20px; }
    .s0FpDofODf .rt-zhibo-team{ padding:0 10px; }
    
    .T707005682 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .T707005682{ z-index:888888888888;}
    .T707005682 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .R815583{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .s0FpDofODf .rt-zhibo-btn{ margin-left:0;}
    .K7kojWd{ display:block; }
    .K7kojWd .BdEugM{ width:100%; }
    .OOOGdO .nRFhoSi{ width:100%; margin-top:20px ; }
    .xWBkw{ display:block; }
    .s0FpDofODf .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .s0FpDofODf .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .xWBkw .T5109{ width:100%; }
    
    .RJaPRxV .N3ji7a li a img{ width:120px;height: 100px; }
    .n096703878 li{ font-size:14px; }
    .RJaPRxV .N3ji7a li{ padding:10px 10px; }
    .xWBkw .r862108{ width:100%; margin-top:20px ;  }
    
    .DHWupDK{ width:100%; }
    .z9JllVPE{ display:block; }
    .z9JllVPE .ykm8IEtM{ width:100%; }
    .z9JllVPE .ykm8IEtM .U15949 .rkYIkcrV{ width:100%; }
    
    .z9JllVPE .aLHKY{ width:100%; margin-top:20px ; }
    
    .xWBkw .ZHhr5x{ width:100%; }
    .xWBkw .hbZRuiU{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .OOOGdO {  padding-bottom: 340px;}
    
    .z8GhWA7zK{ display:block; }
    .z8GhWA7zK .PjwBatzaq{ width:100%; }
    .PjwBatzaq .eBQModV{ display:block; }
    .z8GhWA7zK .fLUdXYdtjT{ width:100%; margin-top:20px; }
    .PjwBatzaq .eBQModV div{ margin-right:0;}
    .PjwBatzaq .eBQModV div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .z9JllVPE .ykm8IEtM .U15949 .XCBudtCz ul{
min-height:20vh !important;
}
    
    .s0FpDofODf .rt-zhibo-team{  justify-content: center; }
    
    
    .zJUOgV{
        display: none;
    }
    
    .z3NYfnY {
        display: none;
    }
    
    .SRFDNz8k{
        display: none;
    }
    
    .PCuACyeoFz .grKSSC {
        width: 100%;
    }
    
    .PCuACyeoFz .U587143936 {
        margin-top: 20px;
        width:100%;
    }
    
    .PCuACyeoFz {
    flex-wrap: wrap;
    }
    
    .SbMWetl li {
    line-height: 25px;}
    
    .SbMWetl .m054666 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .NHUaWhlQ li {
    width: 23%;
    
    }
    
    .XtT4Z6:nth-child(2) .O082869099 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}